art-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Structure representing a point in the Art 2D space. The Art 2D space is not a direct cartesian 2D space: it is an indirect cartesian space (that is, its direction is the invert of the standard trigonometric direction). The 2D space used by Art is inspired by the X coordinate space.
- Method
  2.24.0.0
  Art.Point `` a To be added a To be added
- Field
  2.24.0.0
  System.Double The X coordinate. To be added
- Field
  2.24.0.0
  System.Double The Y coordinate. To be added
- Field
  2.24.0.0
  Art.Point Get a point at the origin. To be added